{
  "eventdetails": "Détails de l'événement",
  "hosting": "Hébergement:",
  "attending": "Participer",
  "invited": "Invité:",
  "declined": "Refusé:",
  "erroreventunknown": "Erreur - Inconnu Type de l'événement:",
  "noevents": "Pas d'événements à la liste."
}